<!-- vendor scripts -->
<script type="text/javascript" src="/static/js/vendor/bootstrap.bundle.min.js"></script>
<script type="text/javascript" src="/static/js/vendor/jquery-3.7.1.min.js"></script>
<script
  type="text/javascript"
  src="/static/js/vendor/jquery.matchHeight.min.js"
></script>
<script type="text/javascript" src="/static/js/vendor/lokijs.min.js"></script>
<script type="module" src="/static/js/altcha.iife.js"></script>

<!-- main script -->
<script type="module" src="/static/js/script.min.js"></script>
